Activity log for bug #1370038

Date Who What changed Old value New value Message
2014-09-16 12:34:53 John Johansen bug added bug
2014-09-16 12:34:55 John Johansen tags kernel-cve-tracking-bug
2014-09-16 12:34:56 John Johansen information type Public Public Security
2014-09-16 12:34:57 John Johansen cve linked 2014-3186
2014-09-16 12:35:10 John Johansen nominated for series Ubuntu Utopic
2014-09-16 12:35:12 John Johansen bug task added linux (Ubuntu Utopic)
2014-09-16 12:35:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-09-16 12:35:12 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-09-16 12:35:12 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-09-16 12:35:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-09-16 12:35:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-09-16 12:35:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-09-16 12:35:14 John Johansen nominated for series Ubuntu Trusty
2014-09-16 12:35:16 John Johansen bug task added linux (Ubuntu Trusty)
2014-09-16 12:35:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-09-16 12:35:16 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-09-16 12:35:16 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-09-16 12:35:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-09-16 12:35:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-09-16 12:35:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-09-16 12:35:19 John Johansen nominated for series Ubuntu Precise
2014-09-16 12:35:21 John Johansen bug task added linux (Ubuntu Precise)
2014-09-16 12:35:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-09-16 12:35:21 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-09-16 12:35:21 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-09-16 12:35:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-09-16 12:35:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-09-16 12:35:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-09-16 12:35:23 John Johansen nominated for series Ubuntu Lucid
2014-09-16 12:35:24 John Johansen bug task added linux (Ubuntu Lucid)
2014-09-16 12:35:24 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-09-16 12:35:24 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-09-16 12:35:24 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-09-16 12:35:24 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-09-16 12:35:24 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-09-16 12:35:24 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-09-16 12:35:37 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-09-16 12:35:40 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-09-16 12:35:44 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-09-16 12:35:47 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-09-16 12:35:50 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-09-16 12:35:53 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-09-16 12:35:56 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-09-16 12:36:01 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-09-16 12:36:04 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-09-16 12:36:07 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-09-16 12:36:09 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-09-16 12:36:20 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-09-16 12:36:23 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-09-16 12:36:33 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-09-16 12:36:37 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-09-16 12:36:42 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-09-16 12:36:46 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-09-16 12:36:49 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-09-16 12:36:55 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-09-16 12:36:59 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-09-16 12:37:02 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-09-16 12:37:12 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-09-16 12:37:16 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-09-16 12:37:20 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-09-16 12:37:25 John Johansen description Placeholder PicoLCD HID device driver pool overflow Break-Fix: - 844817e47eef14141cf59b8d5ac08dd11c0a9189
2014-09-16 12:37:28 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:37:31 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:37:34 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:37:37 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:37:40 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:37:44 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:37:48 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:37:50 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:37:53 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:37:57 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:37:59 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:38:02 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:38:06 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:38:09 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-09-16 12:38:13 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:38:16 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:38:19 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:38:21 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:38:25 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:38:29 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:38:33 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:38:36 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:38:39 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:38:43 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:38:46 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:38:48 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:38:51 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:38:55 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:38:58 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:39:00 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:39:04 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-09-16 12:39:09 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:39:13 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:39:17 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:39:20 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:39:23 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:39:25 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:39:29 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-09-22 18:35:19 Andy Whitcroft linux (Ubuntu Utopic): status New Fix Committed
2014-09-22 18:35:30 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2014-09-22 19:08:41 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-09-22 19:08:44 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-09-22 19:08:49 John Johansen description PicoLCD HID device driver pool overflow Break-Fix: - 844817e47eef14141cf59b8d5ac08dd11c0a9189 PicoLCD HID device driver pool overflow Break-Fix: 236db47c2b3b69464d50c695ab2ddd516cf64520 844817e47eef14141cf59b8d5ac08dd11c0a9189
2014-09-23 17:16:12 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-09-23 17:16:16 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2014-09-23 17:16:19 John Johansen linux (Ubuntu Lucid): status New Invalid
2014-09-25 22:06:11 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-09-26 20:40:28 Launchpad Janitor linux (Ubuntu Utopic): status Fix Committed Fix Released
2014-09-29 22:56:51 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-10-02 21:40:15 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-10-03 18:24:53 John Johansen description PicoLCD HID device driver pool overflow Break-Fix: 236db47c2b3b69464d50c695ab2ddd516cf64520 844817e47eef14141cf59b8d5ac08dd11c0a9189 Buffer overflow in the picolcd_raw_event function in devices/hid/hid-picolcd_core.c in the PicoLCD HID device driver in the Linux kernel through 3.16.3, as used in Android on Nexus 7 devices, allows physically proximate attackers to cause a denial of service (system crash) or possibly execute arbitrary code via a crafted device that sends a large report. Break-Fix: 236db47c2b3b69464d50c695ab2ddd516cf64520 844817e47eef14141cf59b8d5ac08dd11c0a9189
2014-10-08 18:40:59 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3181
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3184
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3185
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3601
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3631
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-5077
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-5472
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-6410
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-6418
2014-10-08 20:11:43 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-10-20 15:18:59 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-10-20 15:19:03 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-10-20 15:19:05 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2014-10-20 15:19:08 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-10-20 15:19:12 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-10-27 10:47:55 John Johansen nominated for series Ubuntu Vivid
2014-10-27 10:47:56 John Johansen bug task added linux (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2014-10-27 10:47:56 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 16:52:40 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 16:52:44 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:52:48 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 16:52:51 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:52:53 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 16:52:57 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:53:00 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 16:53:04 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:53:08 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 16:53:13 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:53:17 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 16:53:20 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:53:23 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 16:53:27 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:53:31 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 16:53:36 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:53:38 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 16:53:43 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:53:45 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 16:53:50 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:53:53 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 16:53:58 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:54:00 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 16:54:04 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:54:07 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 16:54:11 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:54:14 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:54:17 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:54:21 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 16:54:25 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:54:28 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 16:54:33 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:54:35 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 16:54:38 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:54:41 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:54:43 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:54:46 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 16:54:51 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:54:54 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 16:54:58 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:55:01 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 16:55:04 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:55:07 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:55:10 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:55:13 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 16:55:17 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:55:21 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 16:55:25 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:55:29 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 16:55:34 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:55:37 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:55:41 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-04 23:02:09 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:02:11 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:02:12 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:02:13 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:02:14 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:02:16 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:02:17 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:02:19 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:02:20 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:02:21 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:02:22 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:02:24 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:02:25 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:02:27 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:02:28 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:10:54 John Johansen nominated for series Ubuntu Wily
2015-05-08 17:10:54 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 17:10:54 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 17:11:01 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 17:11:05 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 17:11:07 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 17:11:10 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 17:11:12 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 17:11:15 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 17:11:19 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 17:11:21 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 17:11:25 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 17:11:27 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-18 01:17:14 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:17:20 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:36:40 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:36:42 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:36:43 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:36:45 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:36:46 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:36:48 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:36:49 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:36:51 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:36:53 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:36:54 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:36:55 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:36:57 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:36:59 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:37:02 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:37:03 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:37:04 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:05:46 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:05:47 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:05:47 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:44:33 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:44:37 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:44:40 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:44:43 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:44:46 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:44:48 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:44:51 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:44:53 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:44:57 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:45:00 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 17:57:01 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 17:57:04 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 17:57:06 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 17:57:10 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 17:57:13 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 17:57:16 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 17:57:18 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 17:57:21 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 17:57:24 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 17:57:27 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 12:57:47 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:03:39 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:03:44 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:03:46 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:03:51 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:03:54 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:03:58 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:04:01 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:04:06 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-18 23:33:46 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 11:16:01 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 11:16:08 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 02:36:17 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 02:36:19 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 02:36:19 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:29:00 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:29:03 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:29:06 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:29:10 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:29:13 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:29:18 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:29:21 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:29:24 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:29:26 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:29:29 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:41:34 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:03:54 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix